package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2019/9/19
 */
public class StudentCourseHomeworkReplyDto {

    @ApiModelProperty(value = "回复ID",required = false)
    private Long replyId;

    /** 留言人编号 */
    @ApiModelProperty(value = "留言人编号",required = true)
    private Integer userId;

    @ApiModelProperty(value = "留言人姓名",required = false)
    private String userName;

    /** 留言内容 */
    @ApiModelProperty(value = "留言内容",required = true)
    private String content;

    /**  */
    private java.util.Date createTime;

    public Long getReplyId() {
        return replyId;
    }

    public void setReplyId(Long replyId) {
        this.replyId = replyId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
